PHP Manual
Prev |  | Next

# HaruDoc::useCNSEncodings

(no version information, might be only in CVS)

HaruDoc::useCNSEncodings -- Enable Chinese simplified encodings

## Description

bool HaruDoc::useCNSEncodings ( void )

Enables Chinese simplified encodings.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

## See Also

HaruDoc::useCNSFonts()

Prev | Home | Next
HaruDoc::setPermission | Up | HaruDoc::useCNSFonts